package com.sf._07_综合练习;

import com.sf._07_综合练习.domain.Amount;
import com.sf._07_综合练习.service.ILoginService;
import com.sf._07_综合练习.service.LoginServiceImpl;

import java.util.Scanner;

public class Test {
    public static void main(String[] args) {
        ILoginService service = new LoginServiceImpl();
        Scanner s = new Scanner(System.in);
        System.out.println("请录入账号");
        String username = s.next();
        System.out.println("请录入密码");
        String password = s.next();
        Amount amount = new Amount(username,password);

        service.login(amount);
    }
}
